<h3>{{viewTitle}}</h3>

<form action="/employee" method="POST" autocomplete="off">
    <input type="hidden" name="_id" value="{{employee._id}}">
    <div class="form-group">
        <label>N° de cuenta: </label>
        <input type="text" class="form-control" name="ncuenta" required placeholder="Ingrese"
            value="{{employee.ncuenta}}">
        <div class="text-danger">
            {{employee.fullNameError}}</div>
    </div>
    <div class="form-group">
        <label>Nombres: </label>
        <input type="text" class="form-control" name="nombre" required placeholder="Nombres" value="{{employee.nombre}}">
        <div class="text-danger">
            {{employee.emailError}}</div>
    </div>
    <div class="form-row">
        <div class="form-group col-md-6">
            <label>Tipo de cuenta: </label>
            <input type="text" class="form-control" name="tipocuenta" required placeholder="Ahorro/Corriente"
                value="{{employee.tipocuenta}}">
        </div>
        <div class="form-group col-md-6">
            <label>Saldo: </label>
            <input type="text" class="form-control" name="saldo" required placeholder="0.00" value="{{employee.saldo}}">
        </div>
    </div>
     <div class="form-group">
        <button type="submit" class="btn btn-info">Guardar</button>
        <a class="btn btn-secondary" href="/employee/list">Ver Todos</a>
    </div>